@media  (max-width:1440){
    .hero_area {
        height: auto;
      }
      
    .about_section .img-box img{
        width: 50%;
    }

    .about_section .detail-box p{
        margin-left: 1px;
    }
    .about_section .detail-box .heading_container{
        margin-left: 10px;
    }
    .about_section .detail-box a {
        margin-left: 10px;
    }
    #example .box-write p{
        font-size: 14px;
        font-weight: bold;
    }
    #example .box-write2 p{
        font-size: 14px;
        font-weight: bold;
    }
    
}


